{
	"BUILD_DIR" : "/home/philipp/programing/QCodeEditor/build/example/QCodeEditorExample_autogen",
	"CMAKE_BINARY_DIR" : "/home/philipp/programing/QCodeEditor/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/philipp/programing/QCodeEditor/build/example",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/philipp/programing/QCodeEditor/example",
	"CMAKE_SOURCE_DIR" : "/home/philipp/programing/QCodeEditor",
	"CROSS_CONFIG" : false,
	"GENERATOR" : "Unix Makefiles",
	"INCLUDE_DIR" : "/home/philipp/programing/QCodeEditor/build/example/QCodeEditorExample_autogen/include",
	"INPUTS" : 
	[
		"/home/philipp/programing/QCodeEditor/example/resources/code_samples/python.py",
		"/home/philipp/programing/QCodeEditor/example/resources/code_samples/cxx.cpp",
		"/home/philipp/programing/QCodeEditor/example/resources/code_samples/xml.xml",
		"/home/philipp/programing/QCodeEditor/example/resources/code_samples/json.json",
		"/home/philipp/programing/QCodeEditor/example/resources/code_samples/lua.lua",
		"/home/philipp/programing/QCodeEditor/example/resources/code_samples/shader.glsl",
		"/home/philipp/programing/QCodeEditor/example/resources/styles/drakula.xml"
	],
	"LOCK_FILE" : "/home/philipp/programing/QCodeEditor/build/example/CMakeFiles/QCodeEditorExample_autogen.dir/AutoRcc_demo_resources_3YJK5W5UP7_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "-name", "demo_resources" ],
	"OUTPUT_CHECKSUM" : "3YJK5W5UP7",
	"OUTPUT_NAME" : "qrc_demo_resources.cpp",
	"RCC_EXECUTABLE" : "/usr/lib/qt6/rcc",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "/home/philipp/programing/QCodeEditor/build/example/CMakeFiles/QCodeEditorExample_autogen.dir/AutoRcc_demo_resources_3YJK5W5UP7_Used.txt",
	"SOURCE" : "/home/philipp/programing/QCodeEditor/example/resources/demo_resources.qrc",
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
